/*--- Avanquest WebEasy Page Style ---*/


.cc1050             { /* Common */
	border          :   0.00pt none #ffcc66;
	}
.cc1051             { /* Common */
	border          :   0.00pt none #fd5200;
	}
.cc1052             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffcc66;
	text-align      : center;
	}
.cc1053             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1054             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc1055             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc1056             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc1057             { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc1058             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff8000;
	text-align      : center;
	}
.cc1059             { /* Common */
	font            : bold 32pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008000;
	}
span#e64            { /* wetter_wbg106024.gif */
	background      : transparent url(wetter_wbg106024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 937.50pt;
	height          : 639.00pt;
	}
span#e63            { /* wetter_wbg106023.gif */
	background      : transparent url(wetter_wbg106023.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :   9.75pt;
	width           : 698.25pt;
	height          : 163.50pt;
	}
div#e62             { /* ©wetterstation-wechselbu... */
	position        : absolute;
	left            : 312.75pt;
	top             :  93.00pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
img#e61             { /* thermometer_2.gif */
	position        : absolute;
	left            : 100.50pt;
	top             :  54.00pt;
	width           :  20.25pt;
	height          :  64.50pt;
	}
img#e60             { /* windmesser.gif */
	position        : absolute;
	left            :  69.75pt;
	top             :   5.25pt;
	width           :  62.25pt;
	height          :  56.25pt;
	}
div#e59             { /* 204m über NN \ */
	background      : transparent url(wetter_wbg106022.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 104.25pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
div#e58             { /* ©wetterstation-wechselbu... */
	position        : absolute;
	left            : 318.00pt;
	top             :  93.75pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
span#e57            { /* wetter_wbg001026.jpg */
	background      : transparent url(wetter_wbg001026.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  15.00pt;
	width           : 387.75pt;
	height          :  88.50pt;
	}
div#e56             { /* www.WechselburgWetter.de... */
	background      : transparent url(wetter_wbg018020.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  16.50pt;
	width           : 387.00pt;
	height          :  30.75pt;
	}
span#e55            { /* wetter_wbg001023.gif */
	background      : transparent url(wetter_wbg001023.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :  45.75pt;
	width           :  37.50pt;
	height          :  46.50pt;
	}
div#e54             { /* 51° 0' 0" Nord  -  12° 4... */
	background      : transparent url(wetter_wbg106020.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 104.25pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
img#e53             {
	background-color: transparent;
	position        : absolute;
	left            : 736.50pt;
	top             :  15.00pt;
	width           : 147.75pt;
	height          : 111.00pt;
	}
img#e52             { /* wetter_woke.gif */
	position        : absolute;
	left            : 138.00pt;
	top             :   7.50pt;
	width           :  91.50pt;
	height          :  69.75pt;
	}
div#e51             {
	position        : absolute;
	left            : 294.75pt;
	top             : 221.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e50             { /* Private Wetterstationen ... */
	background      : transparent url(wetter_wbg106019.gif) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 145.50pt;
	width           : 209.25pt;
	height          :  36.75pt;
	}
div#e49             {
	position        : absolute;
	left            :   6.75pt;
	top             : 520.50pt;
	width           :  91.50pt;
	height          :  96.75pt;
	}
div#e48             { /* Letzte Aktualisierung: 0... */
	position        : absolute;
	left            : 733.50pt;
	top             : 572.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
div#e47             { /* © 2013-2014 Falk Schuber... */
	position        : absolute;
	left            : 734.25pt;
	top             : 585.75pt;
	width           : 185.25pt;
	height          :  23.25pt;
	}
div#e46             {
	position        : absolute;
	left            : 779.25pt;
	top             : 606.00pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
div#e45             { /* webmaster (at) wechselbu... */
	position        : absolute;
	left            : 735.00pt;
	top             : 619.50pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
div#e44             {
	position        : absolute;
	left            : 798.75pt;
	top             : 557.25pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e43             { /* Wechselburg in Sachsen  ... */
	position        : absolute;
	left            : 302.25pt;
	top             : 141.00pt;
	width           : 415.50pt;
	height          :  30.00pt;
	}
img#e42             { /* wetter_wbg106018.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 130.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e41             { /* wetter_wbg106017.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 153.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e40             { /* wetter_wbg106016.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 198.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e39             { /* wetter_wbg106015.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 333.00pt;
	width           :  96.00pt;
	height          :  19.50pt;
	}
img#e38             { /* wetter_wbg106014.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 378.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e37             { /* wetter_wbg106013.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 288.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e36             { /* wetter_wbg106012.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 423.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e35             { /* wetter_wbg106011.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 310.50pt;
	width           :  96.00pt;
	height          :  19.50pt;
	}
img#e34             { /* wetter_wbg106010.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 490.50pt;
	width           :  96.00pt;
	height          :  20.25pt;
	}
img#e33             { /* wetter_wbg106009.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 468.00pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
img#e32             { /* wetter_wbg106008.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 175.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e31             { /* wetter_wbg106007.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 355.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e30             { /* wetter_wbg106006.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 400.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e29             { /* wetter_wbg106005.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 265.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e28             { /* wetter_wbg106004.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 220.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e27             { /* wetter_wbg106003.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 243.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e26             { /* wetter_wbg106002.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 445.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
div#e25             {
	position        : absolute;
	left            : 737.25pt;
	top             : 130.50pt;
	width           : 200.25pt;
	height          : 181.50pt;
	}
div#e24             { /* Private Wetterstationen ... */
	background      : transparent url(wetter_wbg106001.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 172.50pt;
	width           : 427.50pt;
	height          :  16.50pt;
	}
img#e23             { /* banner_regio-sa.jpg */
	position        : absolute;
	left            : 354.75pt;
	top             : 593.25pt;
	width           : 351.75pt;
	height          :  36.75pt;
	}
div#e22             {
	position        : absolute;
	left            : 105.75pt;
	top             : 189.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
img#e21             { /* banner_groitzsch_468x60.... */
	position        : absolute;
	left            : 353.25pt;
	top             : 188.25pt;
	width           : 351.00pt;
	height          :  41.25pt;
	}
div#e20             {
	position        : absolute;
	left            : 353.25pt;
	top             : 189.00pt;
	width           : 351.00pt;
	height          :  45.00pt;
	}
div#e19             { /* Baden-Württemberg */
	position        : absolute;
	left            : 760.50pt;
	top             : 319.50pt;
	width           : 141.75pt;
	height          :  14.25pt;
	}
div#e18             { /* Bayern */
	position        : absolute;
	left            : 760.50pt;
	top             : 335.25pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Berlin-Brandenburg */
	position        : absolute;
	left            : 760.50pt;
	top             : 348.75pt;
	width           : 141.75pt;
	height          :  15.00pt;
	}
div#e16             { /* Rheinland-Pfalz */
	position        : absolute;
	left            : 760.50pt;
	top             : 459.00pt;
	width           : 141.75pt;
	height          :  15.00pt;
	}
div#e15             { /* Bremen */
	position        : absolute;
	left            : 760.50pt;
	top             : 364.50pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e14             { /* Hamburg */
	position        : absolute;
	left            : 760.50pt;
	top             : 380.25pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Hessen */
	position        : absolute;
	left            : 760.50pt;
	top             : 396.00pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e12             { /* Mecklenburg-Vorpommern */
	position        : absolute;
	left            : 760.50pt;
	top             : 411.75pt;
	width           : 141.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Niedersachsen */
	position        : absolute;
	left            : 760.50pt;
	top             : 427.50pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e10             { /* Nordrhein-Westfalen */
	position        : absolute;
	left            : 760.50pt;
	top             : 443.25pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e9              { /* Saarland */
	position        : absolute;
	left            : 760.50pt;
	top             : 474.75pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e8              { /* Sachsen */
	position        : absolute;
	left            : 760.50pt;
	top             : 490.50pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e7              { /* Schleswig-Holstein */
	position        : absolute;
	left            : 760.50pt;
	top             : 522.00pt;
	width           : 141.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Thüringen */
	position        : absolute;
	left            : 760.50pt;
	top             : 537.75pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Sachsen-Anhalt */
	position        : absolute;
	left            : 760.50pt;
	top             : 506.25pt;
	width           : 141.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Wetterstation */
	position        : absolute;
	left            : 126.00pt;
	top             :  67.50pt;
	width           : 176.25pt;
	height          :  39.00pt;
	}
div#e3              { /* Private */
	position        : absolute;
	left            :   4.50pt;
	top             :  67.50pt;
	width           :  97.50pt;
	height          :  39.00pt;
	}
div#e2              { /* ©wetterstation-wechselbu... */
	position        : absolute;
	left            : 740.25pt;
	top             : 112.50pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
div#e1              { /* Webcam - Blickrichtung W... */
	position        : absolute;
	left            : 740.25pt;
	top             : 103.50pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066ff;
	position        : relative;
	width           : 937.50pt;
	height          : 645.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066ff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
